/*CLEAR FLOAT*/
.clearfix:before,
.clearfix:after {display:table;content:"";}
.clearfix:after {clear:both;}
.blackBgTransparent {
	background:#000;
	width:100%;
	opacity:.8;
	-moz-opacity:.8;
	-webkit-opacity:.8;
	position:absolute;
	z-index:1;
}
.whiteUiContainer {background:url(../assets/plugins/nivo/themes/light/bg.png) repeat 0 0; margin-bottom:20px; padding:5px;}
html, body, #siteWrapper {height:100%; width:100%;}
#siteWrapper {min-height:100%; height:auto !important; margin-bottom:-230px;}
#footer, .push {clear:both; height:200px;}
body {
	background-color:black;
	background-image: url('../assets/img/wood.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}
h1 {
	color: #fac400;
	font-family: georgia;
	font-size: 100px;
	padding: 0;
	margin:0;
	line-height: 90px;
	text-shadow: #333 0px 1px 3px;
}
.systempage h1 {
	font-size:20pt;
	color:#930;
	text-shadow:none;
	margin-bottom:20px;
}
h2 {
	color: #fac400;
	font-family: helvetica;
	font-size: 20px;
	padding: 0;
	margin:0;
	line-height: 20px;
	font-weight: normal;
	text-shadow: #333 0px 1px 3px;
}
h3 {
	font-family: Georgia;
	padding: 0;
	margin: 0;
	color: #d58e05;
	font-weight: normal;
	letter-spacing: 3px;
}
h4 {
	font-family: Georgia;
	padding: 20px 0 5px 0;
	margin: 0 ;
	color: #d58e05;
	font-weight: normal;
	letter-spacing: 3px;
}
h5 {
	font-family: Helvetica;
	padding: 0px 0 0px 0;
	margin: 0 ;
	color: #d58e05;
	font-weight: normal;
	text-shadow: #888 0px 1px 2px;
	font-size: 20px;
	float: right;
}
h6 {
	font-family: Helvetica;
	padding: 2px;
	margin: 2px 0 0 0 ;
	color: #444;
	font-weight: bold;
	//text-shadow: #555 0px 1px 2px;
	font-size: 12px;
	line-height: 18px;
}
p {
	font-family: Helvetica;
	padding: 0;
	margin: 0;
	color: #666;
	line-height: 20px;
	letter-spacing: 0.5px;
	font-size: 12px;
}
ul {
	font-family: Helvetica;
	color: #666;
	line-height: 20px;
	letter-spacing: 0.5px;
	font-size: 12px;
}
a {text-decoration: none;}
p a:link, p a:visited, h6 a:link, h6 a:visited {color: red;}
p a:hover, h6 a:hover {text-decoration: underline;}
a img {border:none;}
/*///// Generic Forms /////*/
label, .checkLabel, .radioLabel {
	font-size:10pt;
	color:#777;
	letter-spacing:.1em;
	display:block;
	margin-bottom:5px;
}
.checkLabel, .radioLabel {
	float:left;
	padding-left:6px;
	margin-bottom:0;
}
input, textarea, select {border:1px solid #D1D1D1;}
input, textarea {
	line-height:16px;
	padding:3px 5px;
	margin:0 0 20px;
}
input {height:22px; width:160px;}
.radioField input, .checkField input {
	background:none;
	border:none;
	height:auto;
	width:auto;
	float:left;
	padding:0;
	margin:0;
}
select {
	background:transparent;
	height:32px;
	margin:0 0 30px;
}
.selectSml select {width:95px;}
.selectLrg select {width:193px;}
.textAreaField {clear:both;}
/*///// Floating Form fields /////*/
.fltField {float:left; padding-right:20px;}
.fltFieldEdge {float:left;}
.fltClrField {float:left; clear:both; padding-right:20px;}
.clrField,
.checkField {clear:both;}
.fltField.edgeField {padding-right:0;}
/*///// Captcha Style /////*/
.captchaField {
	float:left;
	clear:both;
	padding-top:10px;
	margin-bottom:0;
}
.captchaField label {margin-bottom:5px;}
.captchaField input {margin-bottom:0;}
.captchaField img {
	width:140px !important;
	margin:0 !important;
	border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
/*///// Forms Additional Texts /////*/
.req {color:#F00; font-size:7pt;}
.reqTxt {font-size:8pt; font-style:italic; display:block; margin-bottom:30px;}
.warnTxt {font-size:10pt; display:block; margin-bottom:30px; color:#F00;}
.withNote input {margin-bottom:5px;}
.fieldNote {color:#999; font-size:8pt; font-style:italic; clear:both; margin-bottom:15px;}
.forgotPassLink {clear:both; text-align:center; padding:20px 0;}
/*/////////////// Content ///////////////*/
#siteContainer {
	width:980px;
	margin:0 auto 20px;
	position:relative;
	z-index:1;
}
#tempbarWrapper {
	width: 100%;
	height: 20px;
	background-color: rgba(0,0,0,0.7);
	padding: 5px 0 0 0;
}
#tempbarContent {
	width: 980px;
	text-align: right;
	margin:auto;
	font-family: lucida grande;
	font-size: 10px;
	color: #666;
}
#headerWrapper {
	position:relative;
	height:220px;
	margin-bottom:30px;
}
#headerWrapper .blackBgTransparent {height:220px;}
#headerContainer {
	margin:0 auto;
	padding-top: 0px;
	width: 980px;
	position:relative;
	z-index:2;
}
#brandLinkContainer {float:left; padding:20px 0 34px;}
#brandLinkContainer a {
	background:url(../assets/img/cedar_lodge.png) no-repeat 0 0;
	display:block;
	height:0;
	width:400px;
	padding-top:125px;
	overflow:hidden;
}
#headMenuContainer {float:right; padding-top:60px;}
#headMenuContainer #headMenu {position:relative;}
#headMenuContainer #headMenu li {list-style:none;}
#headMenuContainer #headMenu > li {float:left; margin-left:20px;}
#headMenuContainer #headMenu li.fbBtn a {
	background:url(../assets/img/fb-button.png) no-repeat 0 0;
	height:0;
	width:170px;
	padding-top:37px;
	display:block;
	overflow:hidden;
}
#headMenuContainer #headMenu li.newsletterBtn a {
	background:url(../assets/img/mail-button.png) no-repeat 0 0;
	height:0;
	width:170px;
	padding-top:37px;
	display:block;
	overflow:hidden;
}
#headMenuContainer #headMenu li.newsletterBtn ul {
	display:none;
	width:385px;
	padding:20px;
	position:absolute;
	z-index:20;
	top:37px;
	right:0;
	background:#000;
}
#headMenuContainer #headMenu li.newsletterBtn ul label {color:#FFF;}
#headMenuContainer #headMenu li.newsletterBtn ul .fltField {padding-right:40px;}
#headMenuContainer #headMenu li.newsletterBtn ul .fltField.edgeField {padding-right:0;}
#headMenuContainer #headMenu li.newsletterBtn ul .brandBtn {float:right; padding-top:65px;}
#headMenuContainer #headMenu li.newsletterBtn ul .brandBtn input {
	with:120px !important;
	margin-bottom:0;
	border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
#headMenuContainer #headMenu li.newsletterBtn ul h3 {
	font-family: Georgia;
	font-size:13pt;
	padding: 0 0 5px;
	margin: 0 0 20px;
	color: #d58e05;
	font-weight: normal;
	letter-spacing: 3px;
	border-bottom:1px solid #d58e05;
}

.brandBtn a,
.brandBtn input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#4C3902;
	line-height:38px;
	letter-spacing:.1em;
	text-shadow: 0 1px 0 #b68d4c;
	display:block;
	height:38px;
	padding:0 10px;
	background: #b68d4c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2I2OGQ0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b68d4c 1%, #876600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b68d4c), color-stop(100%,#876600));
	background: -webkit-linear-gradient(top,  #b68d4c 1%,#876600 100%);
	background: -o-linear-gradient(top,  #b68d4c 1%,#876600 100%);
	background: -ms-linear-gradient(top,  #b68d4c 1%,#876600 100%);
	background: linear-gradient(to bottom,  #b68d4c 1%,#876600 100%);
	border:1px solid #b68d4c;
	cursor:pointer;
}
.brandBtn a:hover,
.brandBtn input:hover {background:#b68d4c;}
.brandBtn a:active,
.brandBtn input:active {
	background:#876600;
	color:#4C3902;
	box-shadow: inset 0 0 10px 0 #4C3902;
}
#bookBtn.brandBtn a {
	line-height:41px;
	height:40px;
	padding:0 20px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#menuWrapper {clear:both;}
#menuWrapper ul {
	margin:0;
	padding:0;
}
#menuWrapper ul li {
	list-style:none;
	display:block;
	float:left;
	padding:10px 0 0;
}
#menuWrapper ul li a {
	font-size:11pt;
	color:#FFF;
	letter-spacing:.2em;
	display:block;
	padding:0 28px;
	border-left:1px solid #CCC;
}
#menuWrapper ul li.home a {
	width:51px;
	border-left:none;
	padding-left:0;
}
#menuWrapper ul li.last {
	height:30px;
	background: #b68d4c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2I2OGQ0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NzY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b68d4c 1%, #876600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b68d4c), color-stop(100%,#876600));
	background: -webkit-linear-gradient(top,  #b68d4c 1%,#876600 100%);
	background: -o-linear-gradient(top,  #b68d4c 1%,#876600 100%);
	background: -ms-linear-gradient(top,  #b68d4c 1%,#876600 100%);
	background: linear-gradient(to bottom,  #b68d4c 1%,#876600 100%);
	border:1px solid #b68d4c;
	border-bottom:none;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
}
#menuWrapper ul li.last a {padding:0 10px; border-left:none;}
/*
#Ho .Ho, #Ga .Ga, #Ra .Ra, #Fa .Fa, #Ma .Ma, #Ac .Ac, #En .En{
padding-bottom: 20px;;
}*/
#goggles {
	position:absolute;
	top: -40px;
	left: -110px;
	z-index:10;
}
#twentytwo {
	position:relative;
	z-index:10;
	left: 650px;
	top:-660px;
}
.content, .images {
	background-color: rgba(200,200,200,0.8);
	margin:20px auto;
	padding:5px;
	width:970px;
	border-radius:2px;
}
/* container for slides */
.images {
	height:410px;
	border-radius:3px;
}
/* single slide */
.images div {
	display:none;
	position:absolute;
	top:5;
	left:5;		
}
.contentInner {
	background-color: rgb(255,255,255);
	margin:0px auto;
	padding:40px;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
.contentInnerGallery,.contentInnerMap {
	background-color: rgb(255,255,255);
	margin:0px auto;
	padding:5px;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
#mainPicLodge {
	height: 398px;
	width: 960px;
	background-image: url(../images/home-slider/lodgeOutside.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border: 5px solid white;
	margin: auto;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
#mainPicView {
	height: 398px;
	width: 960px;
	background-image: url(../images/pages/header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border: 5px solid white;
	margin: auto;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
#mainPicSki {
	height: 398px;
	width: 960px;
	background-image: url(../images/home-slider/snowboarder.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border: 5px solid white;
	margin: auto;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
#mainPicKitchen {
	height: 398px;
	width: 960px;
	background-image: url(../images/home-slider/kitchenHeader.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border: 5px solid white;
	margin: auto;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
#galleryButton {
	background-color: rgba(255,255,255,0.5);
	height: 20px;
	padding: 0px 0 8px 10px;
	width: 80px;
	float: right;
	font-family: lucida grande;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#galleryButton:hover {text-decoration: underline;}
#indexDescriptionBoxInner {
	height: 220px;
	width: 930px;
	padding: 20px;
	background-color: white;
	margin: auto;
	background-image: url(../images/pages/lodge.jpg);
	background-position: 590px 5px;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
	border:none;
}
#mapHeaderContent {
	min-height: 170px;
	width: 930px;
	padding: 20px;
	background-color: white;
	margin: auto;
	background-image: url(../images/pages/compass.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 2px 4px #555;
	-moz-box-shadow: 0px 2px 4px #555;
}
#mapHeaderContent p, #indexDescriptionBoxInner p {width: 580px;}
#oneThirdLeft {
	margin-right:10px;
	background-image: url(../images/pages/fallsIndex.jpg);
}
#oneThirdMiddle {
	margin-right: 10px;
	background-image: url(../images/pages/fireIndex.jpg);
}
#oneThirdRight {
	background-image: url(../images/pages/loungeIndex.jpg);
}
.oneThirdBoxes {
	min-height: 100px;
	padding: 150px 15px 0 15px;
	width:276px;
	float: left;
	border:5px solid white;
	background-repeat: no-repeat;
	background-color: white;
	background-position: top center;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0px 1px 3px #333;
	-moz-box-shadow: 0px 1px 3px #333;
}
.content a div:hover {
	-webkit-box-shadow: 0px 1px 20px #black;
	-moz-box-shadow: 0px 1px 10px black;
	color: red;
}
#bookingsText {
	float: left;
	width: 350px;
}
#activityBox {
	background-image: url(../images/pages/mtb.jpg);
	background-position: center 5px;
	background-repeat: no-repeat; 
	height: 280px;
}
#facilitiesBox {
	background-image: url(../images/pages/facilities.jpg);
	background-position: center 5px;
	background-repeat: no-repeat; 
	height: 280px;
}
#pageHeader {
	background-position: center 5px;
	background-repeat: no-repeat; 
	height: 280px;
	position:relative;
}
#pageHeader h1, #pageHeader h2 {position:relative; z-index:200;}
#pageHeader img {
	position:absolute;
	top:5px;
	left:5px;
	z-index:100;
}
#prices {
	float: left;
	width:500px;
	font-family: Helvetica;
}
#rules {
	float: right;
	padding: 5px 0px 5px 10px;
	width:300px;
	border-left: 1px solid #ccc;
}
#footerContainer {
	background-color: rgba(0,0,0,0.7);
}
#footer {
	min-height: 60px;
	width: 970px;
	margin: 30px auto 5px auto;
	border-top: 1px solid #444;
	color: #aaa;
	font-family: lucida grande;
	list-style: none;
	font-size: 11px;
}
#footer li {list-style: none;}
#footer > ul {
	margin:0 0 10px;
	padding:0;
}
#footer > ul li.footerTitle {
	display:block;
	letter-spacing:.1em;
	padding-top:15px;
}
#footer > ul li.footerTitle#footerMain {float:left;}
#footer > ul li.footerTitle#footerContact {float:right;}
#footer > ul li.footerTitle#footerPartners {margin:0 auto; width:250px;}
#footer > ul li.footerTitle > a {
	font-size:9pt;
	font-weight:bold;
	line-height:11pt;
	color:#666;
	margin-bottom:5px;
	display:block;
}
#footer > ul > li ul {margin:0; padding:0;}
#footer > ul > li > ul li  a {
	color: #888;
	font-family: lucida grande;
	list-style: none;
	font-size: 8pt;
	text-decoration: none;
	letter-spacing:.1em;
}

#copyright {
	min-height: 60px;
	width: 970px;
	margin: auto;
	font-family: lucida grande;
	list-style: none;
	font-size: 8pt;
	padding-top:10px;
	border-top: 1px solid #444;
}
#copyright p {
	color: #666 !important;
	font-size: 8pt;
	text-align:right;
	letter-spacing:.1em;
	color:#888;
}
#copyright p.copyrightLine {float:left;}
#copyright a {color:#666;}
.lineSpacing {
	color: #d58e05;
	padding: 10px 20px;
	border: 1px solid white;
	outline: 1px solid #eecf93;
	background-color: #fcf3e2;
	list-style: none;
}
.lineSpacing li {
	padding:3px 10px;
}
.altListBG {
	background-color: #fef8ed;
}
.clear {
	clear: both;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style:italic;
	text-align: right;
	font-size: 10px;
}
.bookingButton {
	font-family: Helvetica;
	font-size: 12px;
	padding:12px 20px 12px 20px;
	float: right;
	margin: 1px 0 0 11px; 
	color: #d58e05;
	border: 1px solid white;
	outline: 1px solid #eecf93;
	background-color: #fcf3e2;
	cursor: pointer;
}
.bookingButton:hover {
	-webkit-box-shadow: 0px 0px 3px #d58e05;
	-moz-box-shadow: 0px 0px 3px #d58e05;
	outline: 1px solid #d58e05;
}
.line {
	height: 1px;
	background-color: #ccc;
}
.lineShort {
	height: 1px;
	background-color: #ccc;
	width:630px;
}
.quote {
	font-style: italic;
	font-size: 18px;
	color: #d58e05;
	font-family: Georgia;
	margin: 15px 0 0 0;
	padding: 10px 20px;
	border: 1px solid white;
	outline: 1px solid #eecf93;
	background-color: #fcf3e2;
}
.quoter {
	text-align: right;
	font-style: italic;
	font-size: 14px;
	color: #d58e05;
	font-family: Georgia;
	margin-top: -20px;
	padding: 0;
}
/* Facilites JQuery Tools CSS*/	
/* the overlayed element */
.apple_overlay {	
	display:none;
	background-image:url(http://flowplayer.org/tools/img/overlay/white.png);
	width:640px;		
	padding:35px;
}
/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../images/pages/close.png);
	position:absolute; right:10px; top:10px;
	cursor:pointer;
	height:24px;
	width:24px;
}
div.apple_overlay h2 {
	margin:10px 0 -9px 0;
}	
div.apple_overlay img {	
	display: block; 
	margin: auto;
}	
div.black h2 {
	color:#fff;
}
.contentInner .photogalleryItem a {
	display:block;
	height:82px;
	margin:0;
	padding:2px;
	border:1px solid #eecf93;
}
.contentInner .photogalleryItem a img {margin:0; padding:0;}
#gallery .photogalleryItem a {
	background:url(../assets/img/zoom.png) no-repeat 190px 108px;
	height:117px;
}
#imageData #numberDisplay,
#prevBLink, #nextBLink {display:none !important;}
#imageData #imageDetails {font-size:10pt; line-height:24pt;}
/*////////// Contact Form ///////////*/
.contactInfo {padding-top:15px;}
.contactInfo p, .contactInfo a {
	font-size:10pt;
	font-weight:bold;
	margin-bottom:15px;
}
.contactForm label {color:#333;}
.contactForm input {width:250px; border-color:#888;}
.contactForm textarea {width:532px; border-color:#888;}
.contactForm .captchaField {margin-bottom:20px;}
.contactForm .brandBtn input {
	width:150px;
	clear:both;
	border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

.contactForm .radioBtns {margin-bottom:20px;}
.contactForm .radioBtns label {
	margin-bottom:10px;
	float:left;
}
.contactForm .radioBtns input {
	display:block;
	height:auto;
	width:auto;
	margin:0 auto 10px;
}
.contactForm .radioLabel {
	display:block;
	color:#333;
	float:none;
	text-align:center;
}
.contactForm .radioContainer {
	width:80px;
	float:left;
	padding:0 10px;
}
#triggers {
	margin-top:10px;
	text-align:center;
}
#triggers img {
	background-color:#fff;
	padding:2px;
	border:1px solid #eecf93;
	margin:2px 3px;
	cursor:pointer;
}
	#triggers img:hover {
	background-color:#eecf93;
	opacity:0.9;
}
/*Gallery CSS*/
.scrollable {
	float:left;	
	position:relative;
	overflow:hidden;
	width: 870px;
	height:85px;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}
.items div {
	float:left;
	width:870px;
}
.scrollable img {
	float:left;
	margin:0px 0px 0px 55px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	height:75px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
/* active item */
.scrollable .active {
	border:1px solid #d58e05;
	position:relative;
	cursor:default;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../images/pages/hori_large.png) no-repeat;
	//background-color: red;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:25px 10px 0px 10px;
	cursor:pointer;
	font-size:1px;
}
/* right */
a.right {background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover {background-position:-30px -30px;}
a.right:active {background-position:-60px -30px;} 
/* left */
a.left {margin-left: 5px;} 
a.left:hover {background-position:-30px 0;}
a.left:active {background-position:-60px 0;}
/* up and down */
a.up, a.down { 
	background:url(../img/scrollable/arrow/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}
/* up */
a.up:hover {background-position:-30px 0;}
a.up:active {background-position:-60px 0;}
/* down */
a.down {background-position: 0 -30px;}
a.down:hover {background-position:-30px -30px;}
a.down:active {background-position:-60px -30px;} 
/* disabled navigational button */
a.disabled {visibility:hidden !important;} 
/* styling for the image wrapper  */
#image_wrap {text-align:center;}	

/* Nivo Slider v3.2. http://nivo.dev7studios.com. Copyright 2012, Dev7studios */
/* The Nivo Slider styles */
.slider-wrapper {margin-bottom:20px;}
.nivoSlider {
	position:relative;
	height:396px;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:40px;
	bottom:20px;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption h1 {width:100px; width:400px; margin-bottom:20px;}
.nivo-caption h2 {letter-spacing:1px;}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
